<?xml version="1.0"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ShowMoveTip>Always</ShowMoveTip>
  <FirstEngineGuid>d5646687-84f9-45d3-ad6c-40fcdf05a538</FirstEngineGuid>
  <FirstEnginePath>C:\Users\Administrator\Desktop\鹏飞3309完美版\APP\Engine\象棋名手326超级参数优化版\xqmseng_3.26_超级参数优化版.exe</FirstEnginePath>
  <FirstEngineType>UCI</FirstEngineType>
  <SecondEngineGuid>00000000-0000-0000-0000-000000000000</SecondEngineGuid>
  <SecondEnginePath />
  <SecondEngineType>Unknown</SecondEngineType>
  <DifficultyType>StepTime</DifficultyType>
  <Depth>8</Depth>
  <StepTime>20</StepTime>
  <EngineDelaySeconds>0</EngineDelaySeconds>
  <UseEngineForRed>false</UseEngineForRed>
  <UseEngineForBlack>true</UseEngineForBlack>
  <HashSize>1024</HashSize>
  <TotalGameTime>9.8</TotalGameTime>
  <AddTimePerStep>0</AddTimePerStep>
  <Countdown>0</Countdown>
  <SetpPreventOvertime>0</SetpPreventOvertime>
  <ThreadNumber>2</ThreadNumber>
  <NetworkDelayTime>1000</NetworkDelayTime>
  <BackgroudThink>false</BackgroudThink>
  <LastAccessNetworkTimeForUpdate>0001-01-01T00:00:00</LastAccessNetworkTimeForUpdate>
  <LastAccessNetworkTimeForLogin>2016-01-01T00:00:05.547+08:00</LastAccessNetworkTimeForLogin>
  <Topmost>false</Topmost>
  <CanBeCoveredWithoutAero>false</CanBeCoveredWithoutAero>
  <UseOBK>true</UseOBK>
  <OBKSelectType>HighestScore</OBKSelectType>
  <LeaveOBKStep>100</LeaveOBKStep>
  <MinOBKScore>0</MinOBKScore>
  <MinOBKGmaeCount>0</MinOBKGmaeCount>
  <MinOBKWinRate>0</MinOBKWinRate>
  <AllowAd>false</AllowAd>
  <UseCreateSolutionB>false</UseCreateSolutionB>
  <ForDaShiWang>false</ForDaShiWang>
  <MaxOBKLostRate>1</MaxOBKLostRate>
  <OBKOnlyUseValid>true</OBKOnlyUseValid>
  <LastWindowBounds>
    <Location>
      <X>1618</X>
      <Y>368</Y>
    </Location>
    <Size>
      <Width>302</Width>
      <Height>672</Height>
    </Size>
    <X>1618</X>
    <Y>368</Y>
    <Width>302</Width>
    <Height>672</Height>
  </LastWindowBounds>
  <LastWindowBoundsWhenConnection>
    <Location>
      <X>1618</X>
      <Y>368</Y>
    </Location>
    <Size>
      <Width>302</Width>
      <Height>672</Height>
    </Size>
    <X>1618</X>
    <Y>368</Y>
    <Width>302</Width>
    <Height>672</Height>
  </LastWindowBoundsWhenConnection>
  <LastCaptureWindowBounds>
    <Location>
      <X>1490</X>
      <Y>640</Y>
    </Location>
    <Size>
      <Width>430</Width>
      <Height>400</Height>
    </Size>
    <X>1490</X>
    <Y>640</Y>
    <Width>430</Width>
    <Height>400</Height>
  </LastCaptureWindowBounds>
  <LastBoardShowWindowBounds>
    <Location>
      <X>0</X>
      <Y>0</Y>
    </Location>
    <Size>
      <Width>708</Width>
      <Height>562</Height>
    </Size>
    <X>0</X>
    <Y>0</Y>
    <Width>708</Width>
    <Height>562</Height>
  </LastBoardShowWindowBounds>
  <GridColEngineInfoActualWidth>200</GridColEngineInfoActualWidth>
  <EnableSound>false</EnableSound>
  <DefaultSolutionName>JJ象棋-A-国画山水(特殊)-pdiff12</DefaultSolutionName>
  <TabInfoSelectedIndex>0</TabInfoSelectedIndex>
  <Engines>
    <EngineConfigItem>
      <Guid>76e2f3be-5d61-4a15-9218-96a4f2e8da76</Guid>
      <Name>xqmseng_3.26_超级参数优化版.exe</Name>
      <FilePath>C:\Documents and Settings\Administrator\桌面\APP\Engine\象棋名手326超级参数优化版\xqmseng_3.26_超级参数优化版.exe</FilePath>
      <EngineType>UCI</EngineType>
    </EngineConfigItem>
    <EngineConfigItem>
      <Guid>cbfebe1a-c8f5-426a-8543-8e2883d1644e</Guid>
      <Name>xqmseng_3.26_超级参数优化版.exe</Name>
      <FilePath>F:\鹏飞\APP\Engine\象棋名手326超级参数优化版\xqmseng_3.26_超级参数优化版.exe</FilePath>
      <EngineType>UCI</EngineType>
    </EngineConfigItem>
    <EngineConfigItem>
      <Guid>d5646687-84f9-45d3-ad6c-40fcdf05a538</Guid>
      <Name>xqmseng_3.26_超级参数优化版.exe</Name>
      <FilePath>C:\Users\Administrator\Desktop\鹏飞3309完美版\APP\Engine\象棋名手326超级参数优化版\xqmseng_3.26_超级参数优化版.exe</FilePath>
      <EngineType>UCI</EngineType>
    </EngineConfigItem>
  </Engines>
  <Openbooks>
    <OpenbookConfigItem>
      <Guid>471ae3b4-4f86-4032-8a75-05b0fb517162</Guid>
      <FilePath>C:\Users\Administrator\Desktop\鹏飞3309完美版\APP\OpenBook\cyclone.pfBook</FilePath>
      <Enabled>true</Enabled>
    </OpenbookConfigItem>
    <OpenbookConfigItem>
      <Guid>7d32535d-22b9-4897-b138-aa092613b60f</Guid>
      <FilePath>F:\鹏飞\APP\OpenBook\cyclone.pfBook</FilePath>
      <Enabled>false</Enabled>
    </OpenbookConfigItem>
    <OpenbookConfigItem>
      <Guid>23b832fc-343a-4f0f-830a-1e22339b22ac</Guid>
      <FilePath>C:\Documents and Settings\Administrator\桌面\APP\OpenBook\cyclone.pfBook</FilePath>
      <Enabled>false</Enabled>
    </OpenbookConfigItem>
  </Openbooks>
  <BookInsertItem>
    <vscore>300</vscore>
    <vwin>100</vwin>
    <vdraw>0</vdraw>
    <vlost>0</vlost>
    <ForceReplace>false</ForceReplace>
    <ForceValid>false</ForceValid>
  </BookInsertItem>
  <BookSingleInsertItem>
    <id>0</id>
    <vkey>0</vkey>
    <vmove>0</vmove>
    <vscore>300</vscore>
    <vwin>100</vwin>
    <vdraw>0</vdraw>
    <vlost>0</vlost>
    <vvalid>false</vvalid>
    <vindex>0</vindex>
    <vmemo />
    <isMirror>false</isMirror>
    <Comment />
  </BookSingleInsertItem>
</Config>